.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.295588,0.000000,-0.076609,0.394118,0,0);-ms-transform:matrix(0.295588,0.000000,-0.076609,0.394118,0,0);-webkit-transform:matrix(0.295588,0.000000,-0.076609,0.394118,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.280000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.018717px;}
.ls0{letter-spacing:1.629947px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.629947px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.280000px;}
.ws2{word-spacing:0.977968px;}
._1{margin-left:-1.466952px;}
._0{width:1.303957px;}
._d{width:187.318000px;}
._9{width:209.690000px;}
._8{width:216.412000px;}
._6{width:221.984000px;}
._4{width:226.632000px;}
._2{width:234.361600px;}
._5{width:252.512952px;}
._7{width:283.302000px;}
._b{width:314.578000px;}
._a{width:322.784000px;}
._c{width:338.744000px;}
._3{width:395.806000px;}
.fc2{color:rgb(170,208,223);}
.fc1{color:rgb(0,47,77);}
.fc0{color:rgb(250,178,11);}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:97.796782px;}
.fs1{font-size:101.871664px;}
.fs0{font-size:162.994662px;}
.y0{bottom:0.000000px;}
.y4{bottom:31.619614px;}
.y10{bottom:242.545999px;}
.yf{bottom:260.081027px;}
.ye{bottom:277.618304px;}
.yd{bottom:295.153172px;}
.yc{bottom:312.690449px;}
.yb{bottom:330.225477px;}
.ya{bottom:347.762754px;}
.y9{bottom:365.297783px;}
.y8{bottom:382.835059px;}
.y7{bottom:400.370088px;}
.y6{bottom:417.907365px;}
.y5{bottom:452.979670px;}
.y3{bottom:1121.023045px;}
.y2{bottom:1169.202377px;}
.y1{bottom:1217.381709px;}
.h7{height:20.188000px;}
.h5{height:25.956000px;}
.h6{height:28.840000px;}
.h4{height:70.511480px;}
.h3{height:73.449469px;}
.h2{height:117.519151px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:71.700000px;}
.x2{left:154.644414px;}
.x3{left:617.665459px;}
.x4{left:622.217764px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.232465pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.845771pt;}
.ls0{letter-spacing:1.353233pt;}
.ws0{word-spacing:-1.353233pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.232465pt;}
.ws2{word-spacing:0.811940pt;}
._1{margin-left:-1.217910pt;}
._0{width:1.082586pt;}
._d{width:155.517308pt;}
._9{width:174.091247pt;}
._8{width:179.672064pt;}
._6{width:184.298114pt;}
._4{width:188.157030pt;}
._2{width:194.574387pt;}
._5{width:209.644212pt;}
._7{width:235.206250pt;}
._b{width:261.172571pt;}
._a{width:267.985451pt;}
._c{width:281.235946pt;}
._3{width:328.610617pt;}
.fs5{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:81.193971pt;}
.fs1{font-size:84.577066pt;}
.fs0{font-size:135.323306pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:26.251600pt;}
.y10{bottom:201.369333pt;}
.yf{bottom:215.927467pt;}
.ye{bottom:230.487467pt;}
.yd{bottom:245.045467pt;}
.yc{bottom:259.605467pt;}
.yb{bottom:274.163600pt;}
.ya{bottom:288.723600pt;}
.y9{bottom:303.281733pt;}
.y8{bottom:317.841733pt;}
.y7{bottom:332.399867pt;}
.y6{bottom:346.959867pt;}
.y5{bottom:376.078000pt;}
.y3{bottom:930.708667pt;}
.y2{bottom:970.708667pt;}
.y1{bottom:1010.708667pt;}
.h7{height:16.760714pt;}
.h5{height:21.549489pt;}
.h6{height:23.943877pt;}
.h4{height:58.540853pt;}
.h3{height:60.980065pt;}
.h2{height:97.568103pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:59.527600pt;}
.x2{left:128.390667pt;}
.x3{left:512.805333pt;}
.x4{left:516.584800pt;}
}
